org.eclipse.ecf.remoteservice.events

## Interface IRemoteServiceUnregisteredEvent

All Superinterfaces:
  IRemoteServiceEvent

    public interface IRemoteServiceUnregisteredEvent
    extends IRemoteServiceEvent

Remote service unregistered event. Instances of this class will be received when a remote service has been unregistered.

### Method Summary

### Methods inherited from interface org.eclipse.ecf.remoteservice.events.IRemoteServiceEvent

`getClazzes, getContainerID, getLocalContainerID, getReference`